[ASGP] Equipa 4 - Smart Rocks - Task #1352

Relatorio de conceito de sistema
14/03/2012 16:34 - Emanuel Fonseca

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

27/03/2012
31/03/2012
100%

4.00 hours
0.00 hour

Description
Elaboragao do relatério de conceito de sistema.

History

#1 - 17/04/2012 22:26 - Emanuel Fonseca

- Status changed from New to In Progress
#2 - 25/06/2012 17:25 - Emanuel Fonseca

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
